{
  "categories": {
    "Événements Professionnels": [
      "Conférence",
      "Séminaire",
      "Webinar",
      "Atelier",
      "Networking",
      "Réunion d'affaires",
      "Salon",
      "Forum",
      "Rencontre professionnelle",
      "Conférence académique",
      "Conférence TEDx",
      "Lancement de produit",
      "Assemblée générale",
      "Réunion de crise",
      "Lancement de startup"
    ],
    "Événements Culturels": [
      "Concert",
      "Festival",
      "Exposition",
      "Projection de film",
      "Rencontre littéraire",
      "Spectacle de théâtre",
      "Spectacle de danse",
      "Festival de cinéma",
      "Exposition d'art",
      "Projection en avant-première",
      "Festival de bande dessinée",
      "Projection de documentaire",
      "Festival de rue"
    ],
    "Événements Sportifs": [
      "Compétition sportive",
      "Marathon",
      "Tournoi de jeux vidéo",
      "Hackathon",
      "Compétition de sport électronique",
      "Tournoi sportif"
    ],
    "Événements Caritatifs": [
      "Dîner caritatif",
      "Collecte de fonds",
      "Vente aux enchères",
      "Vente de charité"
    ],
    "Événements Sociaux": [
      "Fête nationale",
      "Fête de mariage",
      "Anniversaire",
      "Réveillon du nouvel an",
      "Fête de Noël",
      "Soirée de gala",
      "Fête de fin d'année"
    ],
    "Ateliers et Formations": [
      "Atelier culinaire",
      "Cours de yoga",
      "Session de formation",
      "Atelier de design",
      "Atelier d'écriture",
      "Atelier de peinture",
      "Atelier de bricolage"
    ]
  }
}
